@charset "utf-8";
.user_left h2{height:40px; line-height:40px; font-size:12px;background:url(../i/index_left_h2_bg.jpg) repeat-x left top; padding-left:15px; text-align:left;}
.user_pic{width:110px; height:138px; padding:10px 12px 28px; margin:10px auto 0; background:url(../i/user_pic_bg.jpg) no-repeat;position:relative;}
.user_pic .head_label{width:68px;height:22px;background:url(../i/head_label.png) no-repeat;position:absolute;top:-5px;left:-3px;}
.user_pic .head_label a{display:block;width:64px;height:18px;text-align:center;line-height:12px;padding-top:2px;*+padding-top:4px;color:#fff;font-size:11px;font-family:'microsoft yahei';}
.user_pic .head_label a:hover{text-decoration:none;}
.user_pic img{border:1px solid #f5b6ce;}

.user_right{width:548px; float:left; border-left:1px solid #f8dec3; background:#fff url(../i/user_right_bg.jpg) repeat-x left top; }
.user_right h2{height:40px; line-height:40px; padding-left:20px; font-size:14px; color:#333; text-align:left;background:url(../i/index_middle_h2_bg.jpg) repeat-x left top;}

.right_box{border:1px solid #edddd1; background:#fff;}
.right_box h2{padding-left:13px; line-height:35px; font-size:14px; color:#333; text-align:left;border-bottom:1px solid #edddd1; background:#fffbf4;}
.right_box h2 a{float:right; font-weight:500; color:#06c; font-size:12px; margin-right:8px; display:inline;}

.vip_tips{width:349px; height:29px; line-height:29px; padding:6px 5px 2px; background:url(../i/vip_tips.png) no-repeat; text-indent:1em; color:#d42c6b;text-shadow: 1px 1px 1px #fff; clear:both;}
.vip_tips a{color:#06c;}

.nps_tips{width:426px; height:29px; line-height:29px; padding:6px 5px 2px 6px; background:url(../i/nps_tips.png) no-repeat; color:#d42c6b;text-shadow: 1px 1px 1px #fff; font-family:"SimSun",Arial, Helvetica, sans-serif;}
.nps_tips a{color:#06c;}

/*top_skin*/
.skin_bg{background:url(../i/top_skin.png) repeat-x scroll 0 0;height:45px;}
.skin_ul{float:left;}
.skin_ul li{width:115px;height:45px;color:#acb4c4;font-size:14px; text-shadow:0 1px 0 #fff;line-height:40px;font-weight:600;float:left; cursor:pointer;}
.skin_ul li.cur{background:url(../i/top_skin.png) no-repeat scroll 0 -45px;color:#fff;text-shadow:0 1px 0 #494f5d;}
.skin_btn{float:right;padding-top:8px;}
.save_btn{display:inline-block;width:70px;height:27px; text-align:center;line-height:26px;color:#fff;text-shadow:0 1px 0 #D12D00;background:url(../i/top_skin.png) no-repeat scroll 0 -95px;font-weight:600;}
.cancel_btn{display:inline-block;width:70px;height:27px; text-align:center;line-height:26px;color:#666c78;text-shadow:0 1px 0 #fff;background:url(../i/top_skin.png) no-repeat scroll -72px -95px;font-weight:600;}
.save_btn:hover{color:#fff; text-decoration:none;}
.cancel_btn:hover{color:#666c78;text-decoration:none;}


.skin_box2{background-color:#f9f9fb;border-bottom:1px solid #a7b3cf;position:relative; padding:0 0 12px 0;height:0;line-height:0;font-size:0;}
.skin_box{background-color:#f9f9fb;border-bottom:1px solid #a7b3cf;position:relative; padding:0 0 30px 0;}
.hov_btn{ cursor:pointer;width:117px;height:11px;font-size:0;line-height:0;background:url(../i/top_skin.png) no-repeat scroll 0 -123px;position:absolute;left:50%;bottom:0;_bottom:-1px;margin-left:-58px;}
.hov_btn2{ cursor:pointer;width:117px;height:11px;font-size:0;line-height:0;background:url(../i/top_skin.png) no-repeat scroll 0 -135px;position:absolute;left:50%;bottom:0;_bottom:-1px;margin-left:-58px;}
.skin_list{width:760px;float:left;padding-left:10px;position:relative; height:311px;}
.skin_list li{width:164px;height:135px;float:left;padding-left:15px;position:relative;}
.skin_list li.hov{z-index:100;}
.skin_list li .yl{width:164px;padding:28px 0 13px; text-align:center; position:absolute;left:20px;top:0;}
.skin_list li .yl img{padding:3px;border:1px solid #b1bac1;background-color:#fff;}
.skin_list li .yl .text{padding:5px 0 0;}
.skin_list li .yl p{line-height:20px;height:20px;color:#677079;text-align:center;}
.skin_list li .yl p a{color:#9e42e3; text-decoration:underline;}
.skin_list li .yl p.none {display:none;}
.skin_list li.hov .yl p.none {display:block;}
.skin_list li .yl:hover p.none {display:block;}
.skin_list .pre {width:16px; height:79px; position:absolute; top:95px; left:0;}
.skin_list .pre a:link,.skin_list .pre a:visited {width:16px; height:79px; background:url(../i/page_bg.gif) -16px 0; text-indent:-9999px; display:block;}
.skin_list .pre_none {width:16px; height:79px; position:absolute; top:95px; left:0; background:url(../i/page_bg.gif) 0 0;}

.skin_list .next {width:16px; height:79px; position:absolute; top:95px; right:10px;}
.skin_list .next a:link,.skin_list .next a:visited {width:16px; height:79px; background:url(../i/page_bg.gif) -48px 0; text-indent:-9999px; display:block;}
.skin_list .next_none {width:16px; height:79px; position:absolute; top:95px; right:10px; background:url(../i/page_bg.gif) -32px 0;}

.pagelist {width:761px; padding-right:9px; height:16px; line-height:16px; clear:both; text-align:right; float:left; font-family:arial;}
.pagelist .pre:link,.pagelist .pre:visited {width:14px; height:14px; padding:0; background:url(../i/page_bg.gif) -1px -89px;}
.pagelist .pre:hover {background-position:-17px -89px;}
.pagelist .pre_none:link,.pagelist .pre_none:visited {width:14px; height:14px; padding:0; background:url(../i/page_bg.gif) -17px -89px; cursor:default;}
.pagelist .next:link,.pagelist .next:visited {width:14px; height:14px; padding:0; background:url(../i/page_bg.gif) -1px -105px;}
.pagelist .next:hover {background-position:-17px -105px;}
.pagelist .next_none:link,.pagelist .next_none:visited {width:14px; height:14px; padding:0; background:url(../i/page_bg.gif) -17px -105px; cursor:default;}
.pagelist .curr:link,.pagelist .curr:visited {padding:0 4px; height:14px; line-height:14px; border:1px #E0E0E0 solid; display:inline-block; background:#fff; color:#8B8B8B; margin:0 1px; font-size:10px;}
.pagelist .curr:hover {background-position:-17px -105px;}
.pagelist a:link,.pagelist a:visited {padding:0 4px; height:14px; line-height:14px; border:1px #C1C1C1 solid; display:inline-block; background:#fff; color:#06c; margin:0 1px; font-size:10px;}
.pagelist a:hover {text-decoration:none;}

.vip_ico{display:block;position:absolute;width:45px;height:45px;background:url(../i/top_skin.png) no-repeat scroll -119px -45px;left:4px;top:26px;_top:27px;_left:5px;}
.true{display:block;position:absolute;width:19px;height:19px;background:url(../i/top_skin.png) no-repeat scroll -145px -95px;right:8px;top:98px;z-index:88;}
.skin_list li .yl:hover {background:url(../i/top_skin.png) no-repeat scroll 0 -148px;z-index:66;}
.skin_list li.hov .yl {background:url(../i/top_skin.png) no-repeat scroll 0 -148px;z-index:66;}
.ylzb {position:absolute;top:5px;left:0;width:100%; display:none;}
.skin_list li.hov .ylzb {display:block;}
.skin_list li .yl img.img_hov{border:2px solid #32ab2a;}
.banner_r{width:192px;float:right;background:url(../i/skin_r_bg.png) no-repeat scroll 0 0;padding:30px 0 45px 18px;}
.img_bd{border:1px solid #b1bac1;padding:1px;background-color:#fff;}

.photos_conent{padding:15px 0px; border:1px solid #edd3cc; background:#fff;}

.scroll_content{float:left;}
.show_pic{width:640px;position:relative;text-align:center;margin:0px auto;}
.photos_conent .my_about{line-height:30px; text-align:left;}
.photos_conent .operation_btn{padding-bottom:13px;border-top:1px dashed #E5E5E5;}
.photos_conent .user_scroll_pic{border-bottom:0; padding:10px 0 25px 0; border-top:1px dashed #E5E5E5;}
.photos_conent .scroll_pic ul li{margin-left:5px;}
.photos_conent .scroll_pic ul li img{border:1px solid #fff;}
.photos_conent .scroll_pic ul li.bor_here img{border:1px solid #333;}

/* 照片浏览-找像他的人 */
.show_pic .more_likeThis{width:640px;height:30px;overflow:hidden;position:absolute;top:7px;left:0px;z-index:1000;display:none;}
.show_pic .more_likeThis a{display:block;width:108px;height:30px;line-height:30px;background:url(../i/more_likeThis.png) no-repeat;margin:0px auto;color:#fcfcfc;font-size:14px;text-align:left;text-indent:28px;}
.show_pic .more_likeThis a:hover{text-decoration:none;color:#fff;}

.show_pic p#page_info_focus{margin-bottom:25px;line-height:24px;}
.rose{width:230px; height:27px; line-height:27px;position:absolute; right:0; bottom:10px; background:#33F}
.rose p{line-height:27px; float:right; padding-left:15px; color:#c66f93; background:url(../i/rose_bg.jpg) left top;}
.rose p span{color:#000;}
.rose a{float:right; width:34px; height:27px; line-height:27px; padding:0 5px 0 24px; text-align:center; color:#c66f93; background:url(../i/rose_btn.jpg) no-repeat;}
.rose_content{float:right;padding-right:10px; background:url(../i/rose_bg.jpg) right top; margin-left:5px;}

.internal_monolog_content{padding:15px 20px 15px 25px; text-align:left; line-height:27px;}
.internal_monolog h2{height:40px; line-height:40px; padding-left:20px; font-size:14px; color:#333; text-align:left;background:url(../i/index_middle_h2_bg.jpg) repeat-x left top;}
.internal_monolog h2 a{float:right; font-weight:500; color:#06c; margin-right:10px; height:40px; line-height:40px; padding-left:15px; font-size:12px;}
a.note_short{background:url(../i/note_short.png) no-repeat left center;}
a.note_long{background:url(../i/note_long.png) no-repeat left center;}
.internal_monolog_content p{line-height:30px; text-align:left; word-wrap:break-word; word-break:normal;}

.plr40{padding:0 10px;}
.pt300{padding-top:300px;_padding-top:310px; +padding-top:310px;}
.position{position:relative;}
/*my_gift*/
.main .user_conent{background:#fff;}
.main .user_conent .user_operation p.user_id{background:none;}
/*.main .user_conent .user_right{border:0; background:none;}*/
.my_gift .user_left{border:0;}
.my_gift{position:relative;}



/*right_my_information*/
.right_my_information{width:250px; height:258px; padding:0 5px; position:absolute; top:44px; left:-10px; background:url(../i/i520/right_my_information.jpg) no-repeat; }
.right_my_information h3{line-height:30px; text-align:left; font-size:14px; color:#e94684; margin-top:5px;}
.right_my_information h3 a{color:#e94684;}
.right_my_information .about li{text-align:left; line-height:34px; border-bottom:1px dashed #E5E5E5;}
.right_my_information p{line-height:27px;}
.right_my_information p.show_page{margin-top:10px;}
.right_my_information .user_scroll_pic{padding:5px 0;}
.right_my_information .scroll_pic{ height:100px; overflow:hidden;}
.right_my_information .left_btn a,.right_my_information .right_btn a,.right_my_information .user_scroll_pic {height:97px;}
.right_my_information .user_scroll_pic{border:0; margin:5px 0;}
.right_my_information  .scroll_pic ul li{padding:0 2px; margin:0;}
.right_my_information  .scroll_pic ul li a{color:#06c;}
.right_my_information .scroll_pic ul li img{border:1px solid #fff;}
.right_my_information .scroll_pic ul li.bor_here img{border:1px solid #333;}

.right_my_information .ss{padding-left:15px;}
.right_my_information .ss li{float:left; width:95px; text-align:center; margin-left:9px; display:inline;}
.right_my_information .ss li a{color:#06c;}

/*internal_monolog_tip*/
.internal_monolog {clear:both;}
.internal_monolog_tip{width:578px; margin:0 auto; padding:12px 45px; background:#fffbf4; border:1px solid #ffe6c8;}
.internal_monolog_tip p{line-height:30px; color:#333; text-align:left;}
.internal_monolog_tip p a{color:#f85894;}


/*photos_password*/
.photos_passowrd {text-align:left; width:452px; margin:10px auto;}
.photos_passowrd dl dt{width:52px; float:left;}
.photos_passowrd dl dd{width:380px; padding-left:15px; float:left; text-align:left;}
.photos_passowrd dl dd h3{font-size:12px; color:#636363; margin-bottom:4px;}
.photos_passowrd dl dd p{line-height:22px; color:#636363;}
.photos_passowrd dl dd p a{color:#06c;}
.password_input{width:442px; height:31px; padding:15px 44px; margin-top:17px; background:url(../i/photos_password_input.jpg) no-repeat; }
.password_input input{width:280px; padding:5px 2px; height:18px; float:left; border:1px solid #eee1c3;}
.password_input a{float:left; width:82px; height:30px; background:url(../i/operation_btn.jpg) no-repeat left -215px; margin-left:10px; display:inline;}
.password_input a:hover{background:url(../i/operation_btn.jpg) no-repeat -84px -215px;}
.photos_passowrd p.write{padding-left:20px; height:16px; line-height:16px; text-align:left;  margin:17px 0; background:url(../i/photos_password_icon.jpg) no-repeat left top;}
.photos_password_login input{width:96px; height:18px; padding:2px;}
.photos_password_btn{display:block;  width:82px; height:30px; background:url(../i/operation_btn.jpg) no-repeat -255px -207px; margin:10px 0 0 30px;}
.photos_password_btn:hover{background:url(../i/operation_btn.jpg) no-repeat -338px -207px;}

/*成功故事*/
.photo_story {width:707px; background:#fff; margin:10px 0 0 0; position:relative; border:1px #EDD3CC solid;}
.photo_story h2 {padding:0 20px; background:url(../i/index_middle_h2_bg.jpg) repeat-x 0 -2px; line-height:35px; height:35px; color:#343436; font-size:14px; text-align:left;}
.photo_story .more {position:absolute; width:60px; top:10px; right:20px;}
.photo_story .more a {color:#06c;}
.photo_story .more a:hover {text-decoration:underline;}
.photo_story .piclist {padding:15px 0; overflow:hidden; border-top:1px #EDD3CC solid;}
.photo_story .piclist ul {margin:0 0 0 10px;}
.photo_story .piclist li {float:left; margin:0 15px; display:inline;}
.photo_story .piclist li img {width:131px; height:96px; padding:4px; border:1px #D4D8D7 solid;}
.photo_story .piclist li span {width:131px; display:block; text-align:center; margin:5px 0 0 0;}

.cont_tm {position:relative; }
.tips_zb {width:141px; height:61px; position:absolute; top:50px; right:0px; cursor:default; background: url(../i/skin_tips.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='noscale', src="//images1.jyimg.com/w4/profile_new/i/skin_tips.png"); _background:none; z-index:9999}
.tips_zb span {width:15px; height:14px; display:block; overflow:visible; position:absolute; right:8px; top:12px; cursor:pointer; text-indent:-9999px; background:url(//images1.jyimg.com/w4/profile_new/i/tips_close.gif) no-repeat 0 0}
.tips_zb span:hover {background-position:-15px 0;}


#pfBox {position: fixed; top: 0px; left: 0px; display: block;}
.user_left{position: relative;}
.facedeco {width:140px; height:92px; position:absolute; top:3px; right:4px; background-repeat:no-repeat; background-position:top right;z-index:2;}

.nps_icon_{background: url(../i/nps_icon_m.png) no-repeat scroll left top transparent; display: block; height: 45px; left: 4px; position: absolute; top: 26px; width: 45px;}
.nps_icon_m{background: url(../i/nps_icon_m.png) no-repeat scroll left top transparent; display: block; height: 45px; left: 4px; position: absolute; top: 26px; width: 45px;}
.nps_icon_f{background: url(../i/nps_icon_f.png) no-repeat scroll left top transparent; display: block; height: 45px; left: 4px; position: absolute; top: 26px; width: 45px;}